Subject: acka-research-digest V3 #213
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Tuesday, September 8 1998    Volume 03 : Number 213

----------------------------------------------------------------------

Date: Tue, 08 Sep 1998 03:00:25 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3504 accepted

On Mon, 7 Sep 1998, nomicbot wrote:

> 13/18 YES votes: Proposal accepted
Can I just say that I find this to be in very poor taste.

> > {{All entities owned by the player legally able to take the name Slakko are
> > transferred into the possession of Tammany.
> > All offices held by the player legally able to take the name Slakko are
> > instead held by Tammany.
> > All titles held by the player legally able to take the name Slakko are
> > given to Tammany.
> > 
> > The player legally able to take the name Slakko is converted into a
> > discovery. Slakko is Debunked.}}

Now, my current name (when this was passed) was Slakko.  Does that mean I
was legally able to take the name Slakko?  I couldn't actually change my
name to be Slakko, because I think the rules only allow a player to change
their name, not to same their name (if such a thing makes any sense).

So, if that is the case, all that happens is that I am Debunked.  
Well done, guys - you just lost me all my entities, and offices..
Gee, there's no Clerk of the Court, Web-Harfer, Chess-Umpire, Map-Harfer,
etc.

Further, note what happens with all the self-deleting text.

The first section ended up in Rule 1399.
The second section was either (a) done immediately, or (b) put in Rule
1390.X, for some X, on a temporary basis.  Either way, the second lump of
self-deleting text was actually performed first - so I still don't have my
entities.

Thank you very much.

*sulk*

> > {{[Okay, I relent]}}
No you didn't.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 08 Sep 1998 03:07:39 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3504 accepted

On Tue, 8 Sep 1998, Duncan Richer wrote:
>Now, my current name (when this was passed) was Slakko.  Does that mean I
>was legally able to take the name Slakko?  I couldn't actually change my
>name to be Slakko, because I think the rules only allow a player to change
>their name, not to same their name (if such a thing makes any sense).
>
>So, if that is the case, all that happens is that I am Debunked.  
>Well done, guys - you just lost me all my entities, and offices..
>Gee, there's no Clerk of the Court, Web-Harfer, Chess-Umpire, Map-Harfer,
>etc.
>
>Further, note what happens with all the self-deleting text.
>
>The first section ended up in Rule 1399.
>The second section was either (a) done immediately, or (b) put in Rule
>1390.X, for some X, on a temporary basis.  Either way, the second lump of
>self-deleting text was actually performed first - so I still don't have my
>entities.

I think you might be wrong here Duncan (not sure if I can call you slakko,
you might be right).  I thought effects within a proposal happened in the
order they were in the proposal, not in the order of the rules created
from that proposal.

I voted for this because I thought it behaved correctly in restoring you.
If it didn't, you have my (at least) humblest apologies.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 03:08:14 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3504 accepted

On Tue, 8 Sep 1998, Duncan Richer wrote:

> Further, note what happens with all the self-deleting text.
> 
> The first section ended up in Rule 1399.
> The second section was either (a) done immediately, or (b) put in Rule
> 1390.X, for some X, on a temporary basis.  Either way, the second lump of
> self-deleting text was actually performed first - so I still don't have my
> entities.

So it may be that I don't exist as a Player, and also don't own any
entities or hold any offices.

I would like to apply to the Twits for a compensatory payment as the first
official "Victim of Twittitude", but if I am such a victim then I can't
actually get any Ackadollars right now.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 08 Sep 1998 03:12:31 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3504 accepted

On Tue, 8 Sep 1998, JT wrote:

> I think you might be wrong here Duncan (not sure if I can call you slakko,
> you might be right).  I thought effects within a proposal happened in the
> order they were in the proposal, not in the order of the rules created
> from that proposal.

Rule 340: Self-deleting text is applied in the order it appears in the
rules.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 08 Sep 1998 03:22:11 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3504 accepted

On Tue, 8 Sep 1998, Duncan Richer wrote:
>> I think you might be wrong here Duncan (not sure if I can call you slakko,
>> you might be right).  I thought effects within a proposal happened in the
>> order they were in the proposal, not in the order of the rules created
>> from that proposal.
>
>Rule 340: Self-deleting text is applied in the order it appears in the
>rules.

Order it appears in the *document*.  Proposals *are* documents.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 03:23:17 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3504 accepted

On Mon, 7 Sep 1998, nomicbot wrote:

> > Proposal 3504 - Mon 31 Aug 1998 08:41 EDT
> > Of course you know this means....
> > K 2 (Kelly Kelly)
> > 
> > This is a Modest Proposal.
> > 
> > To the rule harfer, Please add the following text to the rules as rule
> > number 1399:
> > ---
> > Tammany may hold offices, own entities and have titles. The previous
> > sentence has precedence over all rules concerning what non-players can and
> > cannot hold or own.
> > 
> > {{All entities owned by the player legally able to take the name Slakko are
> > transferred into the possession of Tammany.
> > All offices held by the player legally able to take the name Slakko are
> > instead held by Tammany.
> > All titles held by the player legally able to take the name Slakko are
> > given to Tammany.
> > 
> > The player legally able to take the name Slakko is converted into a
> > discovery. Slakko is Debunked.}}
> > ---
> > And if you would be so kind as to perform the following changes:
> > 
> > I. Insert the following between sections III and IV of Rule 594 (Blueprint
> > Rule Suite) as a new section:
> > IV. A Blueprint may be Debunked. When a Blueprint is Debunked that rule is
> > repealed.
> > 
> > II. Re-Numeral the Sections in Rule 594 (Blueprint Rule Suite)
> > consecutively starting a I.
> > 
> > III. Amend Section I of Rule 595 (Gadgets) by inserting the text "or
> > debunked" after "If a Gadget's Blueprint is repealed".
> > ---
> > {{
> > An active voting player with the name Slakko is created and associated with
> > the natural person called Duncan Richer.
> > All entities owned by Tammany are transferred into the possession of
> > Slakko.
> > All offices held by Tammany are instead held by Slakko.
> > All titles held by Tammany are given to Slakko.
> > Repeal Rule 1399.
> > }}

Note what else this has lost me, even without any thread splits:

My Membership in SPAM, my Membership in all the Churches
of which I am a member.  This has also indirectly cost me my Swingership,
because it has made me unable to remain Swinger for SPAM.

People who voted for this either
(a) didn't think very hard at all about possible consequences, or
(b) were out to get me.

I hope it was (a).
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 08 Sep 1998 03:32:44 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3504 accepted

On Tue, 8 Sep 1998, Duncan Richer wrote:
>Note what else this has lost me, even without any thread splits:
>
>My Membership in SPAM, my Membership in all the Churches
>of which I am a member.  This has also indirectly cost me my Swingership,
>because it has made me unable to remain Swinger for SPAM.
>
>People who voted for this either
>(a) didn't think very hard at all about possible consequences, or

In my case it was a) because it looked as if he restored everything at the
end.  I did waffle on this one and voted for it because after initial
thought it looked correct.  You have my deepest apologies Duncan.  I at
least wasn't out to get you.

I will note for K 2 that we are *still* in a state of emergancy which I
declared last week, so K 2 should feel free to take this oppurtunity and
repair Duncan to his rightful game state.

- --JT, Speaker

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 03:32:45 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3504 accepted

>People who voted for this either
>(a) didn't think very hard at all about possible consequences, or
>(b) were out to get me.
>
>I hope it was (a).
>-- 
>Duncan C. "" Richer aka
>Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
>Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
>Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

I was out to get you... No, really, i'm sorry.  i was just a newbie; blame
my mentor ;) 

------------------------------

Date: Tue, 08 Sep 1998 03:55:13 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3524 rejected

On Tue, 8 Sep 1998, nomicbot wrote:
>Results of Proposal 3524
>22/26 votes: Quorum achieved
>8/18 YES votes: Proposal rejected
>
>    NO:
>Robin Hood           (AVPP)
>Niccolo Flychuck     (MetaMorph)
>breadbox
>Mr. Tambourine Man   (Boomerangs)
>K 2                  (AVPP)
>Rex Mundi            (Klingon)
>rufus                (SPAM)
>Attila the Pun       (AVPP)
>J. M. Bear           (MetaMorph)
>Studge

Out of sincere curiousity, why did you folks dislike this?   If it was the
fact that I moved the palindrom win of /dev/joe's to the Frinks rule,
would you have been for it had I done it the other way?   If it was not
that, was it something else?

>> Proposal 3524 - Mon 31 Aug 1998 09:07 EDT
>> Cleaning up Frinks
>> JT (JT Traub)
>> 
>> Amend rule 1390.2 with the following text as delimited by CLEANUP
>> CLEANUP
>> Royal Frinks are those defined as either Royal or Regal.
>> 
>> Lager, sir, is regal.
>> Whiskey is a Royal Frink.
>> Cider is a Royal Frink.
>> Vodka is a Royal Frink.
>> CLEANUP
>> 
>> Repeal rule 1390.3

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 04:35:38 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3507 accepted

> Results of Proposal 3507
> 
> 23/26 votes: Quorum achieved
> 11/18 YES votes: Proposal accepted
> 
> [This proposal was rejected in the thread where no one can vote.]
> 
>> Proposal 3507 - Mon 31 Aug 1998 08:44 EDT
>> W
>> K 2 (Kelly Kelly)
>> 
>> I was young and foolish then, I feel old and foolish now.
>> This is a modest proposal.
>> DEBUNK The blueprint for the Gimme Shelter (Rule 594.12)

And yet another Null Proposal. (I'm so glad I went to the trouble of
tabulating this proposal in both threads....)

breadbox

------------------------------

Date: Tue, 08 Sep 1998 07:04:20 -0400 (EDT)
From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: Proposal 3562

On Tue, 8 Sep 1998, nomicbot wrote:

> Proposal 3562
> Oh Lordy
> breadbox (Brian Raiter)
> 
> This is a Modest Proposal.
> 
> {{[I'm not sure that this isn't already implied by the wording of Rule
> 250, but it can't hurt to make it explicit. By the way, this text is
> taken almost verbatim from the previous version of Rule 250.]}}
> 
> Amend Rule 250 by inserting the following as a new paragraph
> immediately after the text "Non-player persons are not entities.":
> 
> No natural person may be associated with more than one player
> concurrently. No matter how many times a person legally registers as a
> player in Ackanomic, that person is always considered the same
> player. [That is, if a player quits and later rejoins, e is considered
> the same player.] {{If any natural person has more than one player
> associated with em, then all of eir players except the oldest
> immediately become non-players. Furthermore, if any of the players so
> removed were active at the time, the surviving player is penalized 69
> points [for trying to scam this stupid loophole].}}

So I could end up being penalised for something that was the result of a
proposal which I campaigned against, which was not authored by me, and
which I voted against?
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, ChessUmpire, Map-Harfer, Clerk of the Court

------------------------------

Date: Tue, 08 Sep 1998 10:20:02 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: acka: Museum

Gavin M. Doig wrote:

> I donate my GBS,

fine.

> my Wool Sweater that I am not wearing,

fails.

> my Jukkasjarvi
> Mindcontrol Laser,

fine.

> and the set of Steak Knives 99877 to the museum.

fine.

>
>
> Rex Mundi.

------------------------------

Date: Tue, 08 Sep 1998 10:20:05 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka: Memberships

At the time of eir departure else...if was a member of
The Twits
The Church of The Righteous Loophold Surfers
SPAM
Shell#10
Kerplunk, kerplunk III
The Treasure-Hunting League
The Church of the Book of Chorg
The church of the Evil Ballot Stuffer (Priest)

While I was removing em I deleted Karma and Red Barn's membership. I left Guy
fawke's RLH membership 'cause when e returns e shall still be its founder; I
have to keep a record of that after all...

K 2

Duncan Richer wrote:

> I was looking through the Orgs list to see what memberships else...if had.
> I couldn't find any - it appeared that the Org-Harfer had gone through and
> eliminated them.  While else...if has "left the game", e is still a
> player, and in fact an Elder, and I can find no rule which specifies that
> e shall automatically leave any Organisations of which e was a member.
>
> Yours,
> Slakko
> preparing the Hall of Elders notice.
> --
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 08 Sep 1998 10:20:08 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 2 Issue 2

Duncan Richer wrote:

> Volume 2, Issue 2
> September 6, 1998
> This issue's slogan:
> "Okay, two weeks isn't infrequent. So sue me."
> In this issue:
> 2. Poll Question #10 Results
>

> The winner of the A$10 this week is /dev/joe. Congratulations on yet
> another win from all of us here at The Infrequent Ackan. I give A$10 to
> /dev/joe.

That was close... I almost missed this - I have on occasion not read all of
the ackan...

K 2

------------------------------

Date: Tue, 08 Sep 1998 10:20:24 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka: stuff

It happens.

Gavin M. Doig wrote:

> >I request membership in Klingon. Or something. No, I definitely do that.
> >
> >Eris
> >
> I suggest that Klingon admit Eris, and I approve of this suggestion.
>
> Rex Mundi.

------------------------------

Date: Tue, 08 Sep 1998 11:21:46 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Tue, 8 Sep 1998, nomicbot wrote:
>Amend Rule 320 by replacing the following CHE-delimited text:
>
>CHE
>All players have a rebeliousness characteristic which may either be "on"
>or "off" (the default value is off). A player may freely change the value
>of this characteristic by publicly stating that they are doing so, and
>what they are changing it too. 
>CHE
>
>with the following GUEVARA-delimited text:
>
>GUEVARA
>All players have a rebeliousness characteristic which may either be "on"
>or "off" (the default value is off). A player may freely change the value
>of this characteristic by publicly stating that they are doing so, and
>what they are changing it to. 
>
>Exactly those players whose rebeliousness characteristic are "on" are
>Rebels. Rebels are ineligible to vote.
>GUEVARA

You realize that this *really* has no effect.  All any rebel has to do is:
Say (publically) My rebeliousness characteristic is 'off'.
.... wait 20 minutes ....
Send in votes.
.... wait 20 minutes ....
Say (publically) My rebeliosness characteristic is 'on'.

Repeat as necessary in order to vote.

Please retract this Slakko. 

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 11:30:44 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Tue, 8 Sep 1998, JT wrote:

> On Tue, 8 Sep 1998, nomicbot wrote:
> >Amend Rule 320 by replacing the following CHE-delimited text:
> >
> >CHE
> >All players have a rebeliousness characteristic which may either be "on"
> >or "off" (the default value is off). A player may freely change the value
> >of this characteristic by publicly stating that they are doing so, and
> >what they are changing it too. 
> >CHE
> >
> >with the following GUEVARA-delimited text:
> >
> >GUEVARA
> >All players have a rebeliousness characteristic which may either be "on"
> >or "off" (the default value is off). A player may freely change the value
> >of this characteristic by publicly stating that they are doing so, and
> >what they are changing it to. 
> >
> >Exactly those players whose rebeliousness characteristic are "on" are
> >Rebels. Rebels are ineligible to vote.
> >GUEVARA
> 
> You realize that this *really* has no effect.  All any rebel has to do is:
> Say (publically) My rebeliousness characteristic is 'off'.
> .... wait 20 minutes ....
> Send in votes.
> .... wait 20 minutes ....
> Say (publically) My rebeliosness characteristic is 'on'.
> 
> Repeat as necessary in order to vote.
> 
> Please retract this Slakko. 

Okay - I'll amend it by also preventing people from changing their
rebeliousness voluntarily more than once in a calendar week.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 08 Sep 1998 11:42:33 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Tue, 8 Sep 1998, Duncan Richer wrote:
>> On Tue, 8 Sep 1998, nomicbot wrote:
>> >Amend Rule 320 by replacing the following CHE-delimited text:
>> >
>> >CHE
>> >All players have a rebeliousness characteristic which may either be "on"
>> >or "off" (the default value is off). A player may freely change the value
>> >of this characteristic by publicly stating that they are doing so, and
>> >what they are changing it too. 
>> >CHE
>> >
>> >with the following GUEVARA-delimited text:
>> >
>> >GUEVARA
>> >All players have a rebeliousness characteristic which may either be "on"
>> >or "off" (the default value is off). A player may freely change the value
>> >of this characteristic by publicly stating that they are doing so, and
>> >what they are changing it to. 
>> >
>> >Exactly those players whose rebeliousness characteristic are "on" are
>> >Rebels. Rebels are ineligible to vote.
>> >GUEVARA
>> 
>> You realize that this *really* has no effect.  All any rebel has to do is:
>> Say (publically) My rebeliousness characteristic is 'off'.
>> .... wait 20 minutes ....
>> Send in votes.
>> .... wait 20 minutes ....
>> Say (publically) My rebeliosness characteristic is 'on'.
>> 
>> Repeat as necessary in order to vote.
>> 
>> Please retract this Slakko. 
>
>Okay - I'll amend it by also preventing people from changing their
>rebeliousness voluntarily more than once in a calendar week.

Given that I disliked the governments proposal to begin with, I will be
voting against that change.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 12:42:18 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Tue, 8 Sep 1998, JT wrote:

> >Okay - I'll amend it by also preventing people from changing their
> >rebeliousness voluntarily more than once in a calendar week.
> 
> Given that I disliked the governments proposal to begin with, I will be
> voting against that change.

Let me get this straight.

You were opposed to people changing the system of government.
You oppose means to discourage people from becoming rebels.
What am I supposed to do?

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 08 Sep 1998 12:48:51 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Tue, 8 Sep 1998, Duncan Richer wrote:
>On Tue, 8 Sep 1998, JT wrote:
>> >Okay - I'll amend it by also preventing people from changing their
>> >rebeliousness voluntarily more than once in a calendar week.
>> 
>> Given that I disliked the governments proposal to begin with, I will be
>> voting against that change.
>
>Let me get this straight.
>
>You were opposed to people changing the system of government.

I was opposed to the government proposal because it could potentially put
decision making in the hands of a small minority.

>You oppose means to discourage people from becoming rebels.

I am opposed to this bcause it limits that minority even further to those
who are non-rebels.  I feel that this makes the scam potential of
governments worse is all.

>What am I supposed to do?

Repeal governments entirely?  MTM (the author) even said he didn't expect
them to pass.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 13:16:22 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Tue, 8 Sep 1998, JT wrote:

> On Tue, 8 Sep 1998, Duncan Richer wrote:
> >On Tue, 8 Sep 1998, JT wrote:
> >> >Okay - I'll amend it by also preventing people from changing their
> >> >rebeliousness voluntarily more than once in a calendar week.
> >> 
> >> Given that I disliked the governments proposal to begin with, I will be
> >> voting against that change.
> >
> >Let me get this straight.
> >
> >You were opposed to people changing the system of government.
> 
> I was opposed to the government proposal because it could potentially put
> decision making in the hands of a small minority.
> 
> >You oppose means to discourage people from becoming rebels.
> 
> I am opposed to this bcause it limits that minority even further to those
> who are non-rebels.  I feel that this makes the scam potential of
> governments worse is all.

I can't see that happening.  If you have a change in government which
creates a minority powergroup (such that those outside that group cannot
vote), why would anyone _inside_ the group become a rebel?  No-one in the
group starts as a rebel, because the revolution resets everyone's
rebelliousness to "no".  

If you want to change the government, why should you keep the right to
vote in the system you want abolished?
> 
> >What am I supposed to do?
> 
> Repeal governments entirely?  MTM (the author) even said he didn't expect
> them to pass.

I seriously doubt any repeal proposal would be successful until there has
been at least one revolution.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 08 Sep 1998 13:29:06 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3560

On Tue, 8 Sep 1998, Duncan Richer wrote:
>I can't see that happening.  If you have a change in government which
>creates a minority powergroup (such that those outside that group cannot
>vote), why would anyone _inside_ the group become a rebel?  No-one in the
>group starts as a rebel, because the revolution resets everyone's
>rebelliousness to "no".  
>
>If you want to change the government, why should you keep the right to
>vote in the system you want abolished?

Why shouldn't you :) (seriously though, I would like to see some of the
american legal/political system changed, but would protest my rights under
the current system being removed because I wanted to see it changed)

>> Repeal governments entirely?  MTM (the author) even said he didn't expect
>> them to pass.
>
>I seriously doubt any repeal proposal would be successful until there has
>been at least one revolution.

True.. Now it would be ultimately funny if we entered a dictatorship right
before a (slightly) faulty repeal proposal went through which repealed
governments but somehow left the dictator in control.. I'd be rolling on
the floor right then and there and would think it served Acka right
for voting this silliness in to begin with.  I don't want to see it happen
mind you, but I'd find it amusingly ironic if it did.

Even funnier would be if the dictator in a dictatorship went into
rebellion :) No proposals could get passed.  Ooops.

Ahh well, I'll still be voting against removing the right to vote from any
eligible player. 

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 08 Sep 1998 15:27:27 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: acka: Flora Amanita

>I picked this string more or less at random from the list of alternate
>song/album titles in the cover of the REM's "Monster".
>
>Rex Mundi.
>
In case anyone was wondering, the clues to this were in the volume and issue
numbers of The Rex Times.

The volume number was the place in the string, and the issue number was the
place that letter was in the alphabet. The big list of numbers I posted was
all the volume and issue numbers concatenated, with the addition of some new
letters, and the spaces, with 0 representing a space.

Rex Mundi.

------------------------------

Date: Tue, 08 Sep 1998 19:14:58 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3562

>> No natural person may be associated with more than one player
>> concurrently. No matter how many times a person legally registers as a
>> player in Ackanomic, that person is always considered the same
>> player. [That is, if a player quits and later rejoins, e is considered
>> the same player.] {{If any natural person has more than one player
>> associated with em, then all of eir players except the oldest
>> immediately become non-players. Furthermore, if any of the players so
>> removed were active at the time, the surviving player is penalized 69
>> points [for trying to scam this stupid loophole].}}
> 
> So I could end up being penalised for something that was the result
> of a proposal which I campaigned against, which was not authored by
> me, and which I voted against?

Only if Slakko the Yonger is an active player if and when this passes.
If you don't want to have em quit the game, then just put Slakko the
Younger on vacation within the next six days. There's no reason to
keep em around unless you're planning a scam.

breadbox

------------------------------

Date: Tue, 08 Sep 1998 20:12:40 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka: Flora Amanita

> In case anyone was wondering, the clues to this were in the volume and issue
> numbers of The Rex Times.

> The volume number was the place in the string, and the issue number was the
> place that letter was in the alphabet. The big list of numbers I posted was
> all the volume and issue numbers concatenated, with the addition of some new
> letters, and the spaces, with 0 representing a space.

I knew that those were clues somehow, but I was trying to map them all to
letters in the string; the positional thing was clever, too.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Marianne Faithfull:Broken English
Current Book--John M. Ford:Web of Angels
You have no idea how difficult it is to be predictably subtle.  --plord

------------------------------

End of acka-research-digest V3 #213
***********************************